

init() {
    add_action("pc","pc");
}

pc(str)
{
    int i;
    mixed *ret;

    i = parse_command(str, environment(this_player()), "'take' / 'get' %i",ret);

    write(sprintf("I: %d\n %O\n", i , ret));

}
